body, table, tr, td, p, ul, li, span, option, select, form, input, option {
    font-family: 'Trebuchet MS';
    font-size: 13px;
}

body {
    margin: 0px;
    padding: 0px;
    background-color: #FFFFFF;
}

.filialyandexmap {
    border: 1px solid #73B2F2;
    cursor: pointer;
    height: 250px;
    margin-bottom: 20px;
    margin-right: 15px;
    width: 250px;
}

form {
    margin: 0px;
    padding: 0px;
}

h1 {
    color: #a13340;
    font-family: Tahoma;
    font-size: 15px;
    font-variant: small-caps;
    margin: 0px 0px 10px 0px;
}

.headerStyle {
    color: #a13340;
    font-family: Tahoma;
    font-size: 15px;
    font-weight: bolder;
    font-variant: small-caps;
    margin: 0px 0px 0px 0px;
}

.dialogWithDropShadow {
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    background: white;
}

.GrayTextStyle {
    color: #047;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: normal;
    cursor: pointer;
    text-decoration: none;
}

.SimpleGrayTextStyle {
    color: #515151;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: normal;
    cursor: pointer;
    font-variant: small-caps;
    text-decoration: none;
}

.active {
    background: #92CEEF url() no-repeat 0px 6px !important;
    border-bottom: 1px solid #6372F2;
    border-top: 1px solid #6372F2;
}

.GrayTextStyle:hover {
    text-decoration: underline;
}

.VipTextStyle {
    color: Maroon;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bolder !important;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.header3Style {
    color: #047;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: bolder;
    padding-bottom: 15em;
}

h2 {
    color: #000000;
    font-family: Tahoma;
    font-size: 18px;
    margin: 0px 0px 10px 0px;
    font-weight: normal;
}

h3 {
    color: #047;
    font-family: Tahoma;
    font-size: 14px;
    margin: 0px 0px 10px 0px;
}

    h3 span {
        color: #295d89;
        font-family: Tahoma;
        font-size: 14px;
    }

h4, h5 {
    color: #047;
    font-family: Tahoma;
    font-size: 12px;
    margin: 0px 0px 10px 0px;
}

select {
    margin: 0px 0px 0px 0px;
    height: 21px;
    font-size: 11px;
    padding: 0px;
    position: relative;
}

a {
    text-decoration: underline;
}

    a:hover {
        text-decoration: none;
    }

ul {
    padding: 0px 0px 0px 15px;
    margin: 0px;
}

    ul li {
        background: url(../images/li_img.gif) no-repeat 0px 8px;
        padding: 0px 0px 0px 15px;
        list-style-type: none;
        margin: 4px 0px;
    }

ol {
    padding: 0px 0px 0px 15px;
    margin: 0px;
}

    ol li {
        background: url(../images/ol_img.gif) no-repeat 0px 0px;
        padding: 3px 0px 3px 5px;
        list-style-position: inside;
        margin: 5px 0px;
    }

.head-text {
    font-size: 16px;
    float: left;
    width: 460px;
    padding-top: 7px;
    padding-left: 32px;
}

.head-link_top {
    margin: 0px 260px 9px 460px;
    padding-top: 10px;
    padding-left: 0px;
    font-size: 12px;
    font-family: 'Trebuchet MS';
    text-align: center;
}

.head-link {
    float: right;
    width: auto; /*260px;*/
    white-space: nowrap;
    text-align: right;
    padding-top: 10px;
    padding-right: 26px;
    font-size: 12px;
    font-family: 'Trebuchet MS';
}

    .head-link a {
        vertical-align: top;
        font-size: 11px;
        color: #219cd3;
        margin-right: 5px;
        margin-left: 5px;
    }

.head-link_top a {
    font-size: 11px;
    color: #219cd3;
    margin-right: 2px;
    margin-left: 2px;
}

    .head-link a:hover, .head-link_top a:hover {
        text-decoration: none;
    }

table.tel {
    float: right;
    display: block;
    border: 1px solid #c8d1d9;
    background: url(../images/tel_bgr.gif) #f3f6f9 repeat-x;
    margin: 8px 0px 0px 0px;
}

    table.tel td span {
        padding: 0px 2px;
        border-left: 1px dashed #cccfd1;
        color: #952632;
        font-size: 13px;
        font-weight: bold;
        float: left;
        cursor: pointer;
    }

        table.tel td span.code {
            padding: 0px 2px;
            border-left: 0px dashed #cccfd1;
            color: #fb8c98;
            font-size: 13px;
            font-weight: bold;
        }

    table.tel td.img {
        padding: 0px 2px;
        border-left: 1px dashed #cccfd1;
    }
/*.body { background-color:#e6f5ff; }*/
/*.body {
    background:url(/images/fon25.png);
    background-repeat: repeat;
}*/
.body {
    background: url(/images/fon46.png);
    background-repeat: repeat;
}

.head-img_manager {
    border-top: 5px solid #9c2532;
    background: #004e84;
    text-align: right;
    margin: 0px 5px 0px 5px;
}

.left_menu .search {
    font-family: 'Trebuchet MS';
    font-size: 14px;
    padding: 5px 0px 10px 18px;
    background-color: #f4faff;
    margin: 0px;
}

    .left_menu .search a {
        font-family: Arial;
        color: #b12b47;
        font-size: 14px;
        background: url(../images/str_red.gif) no-repeat 0px 6px;
        padding-left: 10px;
        margin-left: 16px;
    }

    .left_menu .search input {
        margin-top: 10px;
    }

        .left_menu .search input.checkbox {
            margin: 0px 5px 0px 0px;
        }

        .left_menu .search input.code {
            width: 108px;
            margin-top: 0px;
            height: 16px;
            font-size: 11px;
            padding: 0px;
        }

.left_menu .search_btn {
    margin: 5px 0px 0px 0px;
    cursor: pointer;
}

.menu_off {
    border-top: 1px solid #d5dfe8;
    border-bottom: 1px solid #dfe0e1;
    border-left: 1px solid #c7d0d8;
    border-right: 1px solid #c9d2d9;
}

.submenu {
    background-color: #FFFFFF;
    border-top: 2px solid #d7e9f2;
}

    .submenu ul {
        padding: 8px 5px 12px 18px;
        margin: 0px;
    }

        .submenu ul li {
            padding: 0px 0px 0px 13px;
            margin: 0px 0px 2px 0px;
            list-style-type: none;
            background: url(../images/str_gray.gif) no-repeat 0px 8px;
        }

            .submenu ul li ul {
                padding: 2px 5px 0 18px;
                margin: 0px;
            }

            .submenu ul li a {
                font-size: 13px;
                color: #78868d;
                text-decoration: underline;
            }

                .submenu ul li a:hover {
                    font-size: 13px;
                    color: #000101;
                    text-decoration: none;
                }

.help_img {
    margin-left: 6px;
}

.right_menu {
    float: right;
    width: 217px;
}

.reg {
    background-color: #f4faff;
}

    .reg .btn {
        margin: 5px 0px 4px 0px;
    }

.reg_img {
    margin: 8px 0px 0px 0px;
}

.kurs {
    padding: 15px 12px;
}

.ppt {
    border-bottom: 1px dotted #000000;
    margin: 0px 0px 2px 0px;
}

.basket {
    padding: 10px;
    border-left: 1px solid #d3d4d5;
    border-right: 1px solid #d3d4d5;
    border-bottom: 3px solid #d7e9f2;
    background: #f7f7f7 url(../images/basket_bgr.jpg) repeat-x;
    margin-bottom: 10px;
}

    .basket a {
        color: #b14964;
        background: url(../images/str_red.gif) no-repeat 0px 6px;
        padding: 0px 0px 0px 10px;
        margin: 0px 0px 0px 120px;
    }

#ctl00__rightContentPlaceHolder_RightMenu1_HelpMenu1_Img1 {
    margin: 0;
}

.date {
    color: #78868d;
    font-size: 11px;
    padding: 0px 0px 0px 10px;
    margin: 10px 0px 0px 0px;
    background: url(../images/str_gray.gif) no-repeat 0px 6px;
}

.catalog_fp {
    margin: 1px 1px 0px 1px;
    border-bottom: 3px solid #d7e9f2;
    border-top: 3px solid #d7e9f2;
    padding: 16px 20px 10px 20px;
    background-color: #FFFFFF;
}

    .catalog_fp table {
        width: 100%;
    }

    .catalog_fp td {
        padding: 0px 0px 0px 20px;
    }

        .catalog_fp td.item {
            padding: 0px 0px 0px 20px;
            background: url(../images/str_circle.gif) no-repeat 0px 4px;
        }

        .catalog_fp td a {
            color: #1a5694;
            text-decoration: underline;
            text-transform: uppercase;
            font-weight: bold;
            font-size: 11px;
            font-family: 'Trebuchet MS';
        }

/*.footer-right {
	margin:0px 34px 0px 50px;
	text-align:right;
	padding: 8px 0px;
}
.footer-right a {
	background:url(../images/str_blue.gif) no-repeat 0px 7px;
	padding:0px 0px 0px 10px;
	margin-left:15px;
	color:#78868d;
}*/
.copy-dev {
    float: left;
    color: #78868d;
    font-size: 11px;
    padding-top: 2px;
}

    .copy-dev a {
        font-size: 11px;
        background: none;
        padding: 0px 0px 0px 0px;
        margin-left: 5px;
        color: #F85924;
    }
/* ----------SEARCH-------------- */
.basket_top {
    background: #f9f9f9 url(../images/basket_bgr_top2.jpg) repeat-x;
    border-left: 1px solid #d7d9d9;
    border-right: 1px solid #d7d9d9;
    border-bottom: 3px solid #d7e9f2;
}

    .basket_top span {
        float: right;
        margin-top: 15px;
        margin-left: 0px;
        text-align: right;
    }

        .basket_top span a {
            color: #b14964;
            background: url(../images/str_red.gif) no-repeat 0px 6px;
            padding: 0px 0px 0px 10px;
            margin: 0px 15px 0px 5px;
        }

    .basket_top img {
        position: absolute;
        z-index: 0;
    }

.context2 {
    margin: 10px 0px 10px 31px;
}

.legenda {
    margin: 5px 0px 0px 0px;
    font-size: 10px;
    line-height: 1.7;
}

    .legenda img {
        margin: 0px 2px -3px 0px;
    }

@media screen and (max-width: 1290px) {
    .legenda {
        width: 580px;
    }
}

@media screen and (max-width: 1150px) {
    .legenda {
        width: 412px;
    }
}

.list {
    margin: 10px 0px 10px 0px;
    border-collapse: collapse;
}

    .list tr.bgfon td nobr input {
        height: 15px;
        font-size: 13px
    }

    .list tr.bgfon td {
        background-color: #fffecd;
        padding: 2px 6px 2px 6px;
        vertical-align: top;
    }

    .list th {
        background-color: #c9e2f1;
        border-right: 2px solid #e6f5ff;
        text-align: left;
        font-weight: normal;
        padding: 3px 6px;
        color: #78868d;
    }

    .list td.th {
        text-align: left;
        font-weight: bold;
        padding: 3px 6px;
        color: #000000;
        background: url(../images/basket_bgr.jpg) repeat-x;
    }

    .list th.last {
        border-right: solid 0px #e6f5ff;
    }

    .list th.empty {
        background-color: #e6f5ff;
    }

    .list td {
        background-color: #ffffff;
        border-bottom: 1px dashed #cecece;
        text-align: left;
        font-weight: normal;
        padding: 6px;
        vertical-align: top
    }

        .list td.title_name {
            background: #eeeeee;
            padding-top: 5px;
        }

        .list td a {
            color: #1a5694;
            text-decoration: underline;
            text-transform: uppercase;
            font-weight: bold;
            font-size: 11px;
            font-family: 'Trebuchet MS';
        }

        .list td.right_align, .list2 td.right_align {
            text-align: right;
        }

            .list td.right_align span, .list2 td.right_align span {
                text-align: left;
                width: 100%;
                display: block;
            }

        .list td.center_align, .list2 td.center_align, .list th.center_align, .list2 th.center_align {
            text-align: center;
        }

        .list td.shop a {
            color: #1f5893;
            font-weight: bold;
            font-size: 14px;
            font-family: 'Trebuchet MS';
            background: url(../images/str_blue.gif) no-repeat 0px 7px;
            padding: 0px 0px 0px 10px;
        }

        .list td.price, .list td.price span {
            color: #a42735;
        }

            .list td.price font {
                color: Gray;
                margin-right: 4px;
                text-decoration: line-through;
            }

        .list td.basket_search {
            text-align: right;
        }

        .list td.empty {
            background-color: #c9e2f1;
            padding: 0px;
            border: 0px solid #c8d1d9;
        }

        .list td div {
            border: 1px solid #c8d1d9;
            width: 20px;
            background: url(../images/tel_bgr.gif) #f3f6f9 repeat-x;
            float: left;
        }

            .list td div span {
                border-bottom: 1px dashed #cccfd1;
                padding: 0px 2px;
            }

        .list td.price span {
            padding: 0px;
        }

        .list td div span.red {
            color: #b12b47;
        }

        .list td span.red {
            color: #b12b47;
        }

.margin0px {
    margin: 0px;
}

.list2 {
    margin: 0px 0px;
    border-collapse: collapse;
    border-top: 2px solid #047;
    clear: both;
}

    .list2 th {
        border-right: #e6f5ff 2px solid;
        padding-right: 6px;
        padding-left: 6px;
        font-weight: normal;
        padding-bottom: 3px;
        color: #78868d;
        padding-top: 3px;
        text-align: left
    }

        .list2 th.last {
            border-right: #e6f5ff 0px solid
        }

        .list2 th.captha {
            padding: 40px 6px 2px 6px;
        }

    .list2 td {
        padding-right: 6px;
        padding-left: 6px;
        font-weight: normal;
        padding-bottom: 6px;
        vertical-align: middle;
        padding-top: 6px;
        border-bottom: 1px dashed #95bdd4;
        text-align: left;
    }

        .list2 td img.str {
            margin-top: -7px;
        }

    .list2 tr.old {
        background-color: #ffffff;
    }

        .list2 tr.old td {
            padding-right: 6px;
            padding-left: 6px;
            font-weight: normal;
            padding-bottom: 2px;
            vertical-align: middle;
            padding-top: 2px;
            border-bottom: #cecece 1px dashed;
            text-align: left;
            opacity: 0.4;
            filter: alpha(opacity=40);
        }

            .list2 tr.old td.answ1, .list2 td.answ1 {
                padding-right: 6px;
                padding-left: 6px;
                font-weight: normal;
                padding-bottom: 2px;
                vertical-align: middle;
                padding-top: 2px;
                border-bottom: #cecece 1px dashed;
                background-color: #ffffff;
                text-align: left;
                border-left: 1px dashed #cecece;
                opacity: 1;
                filter: alpha(opacity=100);
            }

            .list2 tr.old td.answ2, .list2 td.answ2 {
                padding-right: 6px;
                padding-left: 6px;
                font-weight: normal;
                padding-bottom: 2px;
                vertical-align: middle;
                padding-top: 2px;
                border-bottom: #cecece 1px dashed;
                background-color: #ffffff;
                text-align: left;
                opacity: 1;
                filter: alpha(opacity=100);
            }

                .list2 tr.old td.answ2 input, .list2 td.answ2 input {
                    width: 80px;
                    font-size: 11px;
                    margin: 2px 0px 2px 0px;
                    color: #ffffff;
                    font-family: tahoma;
                    font-variant: small-caps;
                    background-color: #295d8a;
                    border: 1px solid #cecece;
                }

                    .list2 tr.old td.answ2 input.no, .list2 td.answ2 input.no {
                        background-color: #9c2532;
                    }

    .list2 td a {
        font-weight: bold;
        font-size: 11px;
        text-transform: uppercase;
        color: #1a5694;
        font-family: 'trebuchet ms';
        text-decoration: underline;
    }

    .list2 td table th a {
        font-weight: normal;
        font-size: 13px;
        text-transform: none;
        color: #0000ff;
        font-family: 'trebuchet ms';
        text-decoration: underline;
    }

        .list2 td table th a:hover {
            text-decoration: none;
        }

    .list2 td.shop a {
        padding-right: 0px;
        padding-left: 10px;
        font-weight: bold;
        font-size: 14px;
        background: url(../images/str_blue.gif) no-repeat 0px 7px;
        padding-bottom: 0px;
        color: #1f5893;
        padding-top: 0px;
        font-family: 'trebuchet ms';
    }

    .list2 td.price {
        color: #a42735
    }

        .list2 td.price span {
            color: #a42735
        }

    .list2 td.empty {
        padding: 0px;
        border: 0px;
    }

.list3 {
    clear: both;
}

    .list3 td {
        border-left: #e9f4ff 1px dashed;
    }

    .list3 th {
        border-top: 2px solid #c9e2f1;
        border-left: #ffffff 1px dashed;
        border-right: #e6f5ff 0px solid;
    }

th a.sort_asc {
    padding: 0px 0px 0px 10px;
    background: url(../images/str_up.gif) no-repeat 0px 9px;
}

th a.sort_desc {
    padding: 0px 0px 0px 10px;
    background: url(../images/str_down.gif) no-repeat 0px 7px;
}

table.page {
    border: 1px solid #c8d1d9;
    background: url(../images/tel_bgr.gif) #f3f6f9 repeat-x;
    margin: -3px 0px 0px 0px;
}

    table.page td {
        padding: 0px 5px 0px 4px;
        border-right: 1px dashed #cccfd1;
        color: #000000;
        font-size: 12px;
        font-weight: bold;
    }

        table.page td a {
            color: #219cd3;
            font-size: 12px;
        }

        table.page td.img {
            padding: 0px 0px;
            border-right: 0px dashed #cccfd1;
        }
/* --------------NEWS-------------- */
.dd {
    border-right: 1px solid #fff;
    background-color: #00529b;
    color: #fff;
    font-size: 12px;
    padding: 0px 5px 0px 4px;
    position: relative;
    font-weight: normal;
}

.mm {
    border-right: 1px solid #fff;
    background-color: #00529b;
    color: #fff;
    font-size: 12px;
    padding: 0px 5px 0px 4px;
    position: relative;
    font-weight: normal;
}

.yyyy {
    border-right: 1px solid #fff;
    background-color: #00529b;
    color: #fff;
    font-size: 12px;
    padding: 0px 5px 0px 4px;
    position: relative;
    font-weight: normal;
}

.news_title {
    margin: 5px 0px;
    font-size: 14px;
    color: #1a5694;
}

    .news_title a {
        font-size: 14px;
        font-weight: bold;
        color: #295d89;
        background: url(../images/str_blue.gif) no-repeat 0px 7px;
        padding: 0px 0px 0px 10px;
        display: table-cell;
    }

        .news_title a:hover {
            color: #8b1f03;
        }

.news_list {
    padding: 0px;
    margin: 5px 0px 0px 0px;
    width: 45%;
}

    .news_list li {
        list-style-type: none;
        padding: 1px 0;
        border-bottom: 1px solid #357ba4;
        margin: 0;
        background-image: none;
    }

        .news_list li:first-child {
            border-top: 1px solid #357ba4
        }

        .news_list li:hover {
            background: #deebf9;
        }

.news_icon {
    width: 110px;
    height: 70px;
    float: left;
    margin: 7px 10px 0px 0px;
}

    .news_icon img {
        border: solid 1px #4c86b8;
        width: 110px;
        height: 60px;
    }

.bgr_ico {
    background: url(../images/shadow.gif) no-repeat -5px -3px;
}

.news_date {
    width: 113px;
    float: left;
    margin: 5px 10px 0px 0px;
}

.news_perview {
    padding-left: 9px;
    display: table-cell;
}
/* --------------END NEWS-------------- */
.right_block3 {
    float: right;
    padding: 50px 0px 0px 0px;
    text-align: right;
}

    .right_block3 select {
        margin: 2px 0px 0px 0px;
        width: 190px;
    }

.right_block2 {
    padding: 0px 0px 0px 10px;
    text-align: right;
}

.link_block {
    background: url(../images/str_blue.gif) no-repeat 0px 7px;
    padding: 0px 10px 0px 10px;
}

    .link_block a {
        color: #295d89;
    }

.link_block_a {
    color: #295d89;
    background: url(../images/str_blue.gif) no-repeat 0px 7px;
    padding: 0px 10px 0px 10px;
}

.link_block_2 {
    color: #295d89;
    padding: 0px 10px 0px 10px;
}

.page {
    border-right: 1px solid #c8d1d9;
    border-left: 1px solid #c8d1d9;
    background: url(../images/tel_bgr.gif) #f3f6f9 repeat-x;
}

    .page span {
        border-top: 1px solid #c8d1d9;
        border-bottom: 1px solid #c8d1d9;
        border-right: 1px dashed #cccfd1;
        color: #000000;
        font-size: 12px;
        padding: 0px 5px 0px 4px;
        position: relative;
        font-weight: normal;
    }

.e_list {
    border: 0px;
    width: 100%;
    border-collapse: collapse;
}

    .e_list th {
        color: #78868d;
        font-weight: normal;
        border: 0px;
        text-align: left;
        border-collapse: collapse;
    }

table.e_list tr td {
    background-color: #d4e7f1;
    border: 0px;
    border-right: 2px solid #FFFFFF;
    padding: 3px;
    color: #000000;
    border-collapse: collapse;
}

table.e_list tr.tr td {
    background-color: #FFFFFF;
    border: 0px;
    border-right: 2px solid #FFFFFF;
    padding: 3px;
    color: #000000;
}

.cabinet {
    margin-right: 29px;
    float: right;
}

.cabinet_top {
    width: 250px;
    vertical-align: top;
    border-top: 1px solid #eae6e5;
    border-left: 1px solid #d6dadd;
    border-right: 1px solid #d6dadd;
    border-bottom: 1px solid #e7e8ea;
    background: #f9f9f9 url(../images/logoff_bgr.gif) repeat-x;
}

.cabinet_title {
    margin: 13px 0px 0px 25px;
}
/* --------------FORM-------------- */
.info_help {
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid #c8d0d8;
    background-color: #f0f3f5;
    padding: 5px;
    width: 150px;
    overflow: hidden;
    z-Index: 10;
}

    .info_help iframe {
        display: none; /*sorry for IE5*/
        display /**/: block; /*sorry for IE5*/
        position: absolute; /*must have*/
        top: 0; /*must have*/
        left: 0; /*must have*/
        z-index: -1; /*must have*/
        width: 3000px; /*must have for any big value*/
        height: 3000px /*must have for any big value*/;
    }

.img_map {
    float: left;
    margin: 0px 10px 0px 0px;
}

.bluebutton {
    cursor: pointer;
    background-color: #9c2532;
    padding: 5px 3px;
    font-size: 11px;
    background-color: #3481C1 !important;
    font-weight: bold;
    background-image: -webkit-linear-gradient(top, #3481C1, #047);
    background-image: -moz-linear-gradient(top, #3481C1, #047);
    background-image: -ms-linear-gradient(top, #3481C1, #047);
    background-image: -o-linear-gradient(top, #3481C1, #047);
    background-image: linear-gradient(top, #3481C1, #047);
    font-size: 13px;
    border: 1px solid #68030C;
    border-radius: 3px;
    -moz-border-radius: 3px;
    color: white;
    text-align: center;
    text-decoration: none;
    margin-right: 5px;
}

.blueheader {
    cursor: pointer;
    font-size: 11px;
    background-color: #285b9d !important;
    font-weight: bold;
    font-size: 13px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    color: white;
    text-align: center;
    text-decoration: none;
}

.redbutton1 {
    cursor: pointer;
    padding: 5px 12px 5px 12px;
    margin: 8px 8px;
    font-size: 11px;
    background-color: #902330;
    font-weight: bold;
    font-size: 13px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    color: white;
    text-align: center;
    text-decoration: none;
    margin-right: 5px;
}

.disabledbutton {
    cursor: pointer;
    padding: 5px 3px;
    font-size: 11px;
    font-weight: bold;
    background-image: -webkit-linear-gradient(top, #DDDDDD, #121212);
    background-image: -moz-linear-gradient(top, #DDDDDD, #121212);
    background-image: -ms-linear-gradient(top, #DDDDDD, #121212);
    background-image: -o-linear-gradient(top, #DDDDDD, #121212);
    background-image: linear-gradient(top, #DDDDDD, #121212);
    font-size: 13px;
    border: 1px solid black;
    border-radius: 3px;
    -moz-border-radius: 3px;
    color: #DDDDDD;
    text-align: center;
    text-decoration: none;
    margin-right: 5px;
}

.wizard_btn table {
    margin-left: 10px;
}

    .wizard_btn table td {
        padding: 3px 3px 3px 10px;
        text-align: left;
    }

.wizard_btn2 table {
    margin-left: -10px;
}

    .wizard_btn2 table td {
    }

#ctl00__textContentPlaceHolder__placeOrder__placeOrderWizard_StepNavigationTemplateContainerID_CancelImageButton {
    float: right;
}

.person {
    background: url(../images/manager_top_pers.jpg) repeat-x;
    border-bottom: 2px solid #d7d9d9;
    border-right: 1px solid #d7d9d9;
    border-left: 1px solid #FFFFFF;
    padding: 7px 7px 7px 12px;
    margin: 0px 0px 0px 0px;
    float: left;
    width: 200px;
    text-overflow: ellipsis; /* Добавляем многоточие */
    overflow: hidden; /* Обрезаем все, что не помещается в область */
}

.person_on {
    border-bottom: 2px solid #326694;
    border-right: 1px solid #d7d9d9;
    border-left: 1px solid #FFFFFF;
    padding: 7px 7px 7px 12px;
    margin: 0px 0px 0px 0px;
    float: left;
    width: 200px;
    font-weight: bolder;
    font-size: 14;
    text-overflow: ellipsis; /* Добавляем многоточие */
    overflow: hidden; /* Обрезаем все, что не помещается в область */
    background-image: -webkit-linear-gradient(top, #3481C1, #047);
    background-image: -moz-linear-gradient(top, #CE2438, #68030C);
    background-image: -ms-linear-gradient(top, #CE2438, #68030C);
    background-image: -o-linear-gradient(top, #CE2438, #68030C);
    background-image: linear-gradient(top, #CE2438, #68030C);
}

    .person_on:hover span {
        display: inline;
        position: absolute;
        background: #ffffff;
        border: 1px solid #cccccc;
        color: #6c6c6c;
    }

.tooltip {
    position: absolute;
    width: 250px;
    background-image: url(tip-bg.png);
    background-position: left center;
    color: #333333;
    padding: 5px 5px 5px 8px;
    font-size: 12px;
    font-family: Verdana, Geneva, sans-serif;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 3;
    border-color: #666666;
}

.tooltip-image {
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-top: 3px;
}

.tooltip span {
    font-weight: 700;
    color: #0066FF;
}

.person a {
    color: #81929c;
}

.person_on a {
    color: #FFFFFF;
    text-decoration: none;
}

.person img, .person_on img {
    border: 0px;
    margin: 0px 5px -3px 5px;
}

.manager_top {
    background: #E9F3FC url(../images/manager_top_bgr.jpg) repeat-x bottom;
    padding: 0px 0px 0px 0px;
}

    .manager_top .links {
        padding: 5px 0px 5px 5px;
        float: left;
    }

        .manager_top .links a {
            color: #81929c;
            font-size: 12px;
            font-family: 'Trebuchet MS';
            background: url(../images/str_blue.gif) no-repeat 0px 7px;
            padding: 0px 0px 0px 10px;
            margin-left: 0px;
        }

div.tabs {
}

    div.tabs a {
        color: #000000;
        background-color: #c9e2f1;
        font-weight: normal;
        text-decoration: none;
        padding: 3px 15px 3px 15px;
    }

        div.tabs a.selected {
            color: #FDFEFF;
            background-color: #992530;
            font-weight: bold;
            text-decoration: none;
            background-image: -webkit-linear-gradient(top, #CE2438, #68030C);
            background-image: -moz-linear-gradient(top, #CE2438, #68030C);
            background-image: -ms-linear-gradient(top, #CE2438, #68030C);
            background-image: -o-linear-gradient(top, #CE2438, #68030C);
            background-image: linear-gradient(top, #CE2438, #68030C);
            font-size: 13px;
            font-weight: bold;
            border: 1px solid #68030C;
            border-radius: 3px;
            -moz-border-radius: 3px;
            color: white;
            text-align: center;
            text-decoration: none;
            margin-right: 5px;
        }

        div.tabs a:hover {
            text-decoration: none;
            background-color: #9c2532;
            color: #FFFFFF;
        }

.tab_content {
    border-top: 3px solid #c9e2f1;
    background-color: #FFFFFF;
    padding: 10px 10px 10px 10px
}

.error {
    color: #992530;
    font-weight: bold;
}

span.green {
    background-color: green;
    padding: 0px;
}

span.red {
    background-color: red;
    padding: 0px;
}

div.green {
    color: green;
    padding: 0px;
}

div.red {
    color: red;
    padding: 0px;
}

td.newItem {
    font: 15px/17px Trebuchet MS;
    color: black;
    font-weight: bold;
}

td.oldItem {
    color: gray;
}

.white_text {
    background-color: white;
    padding: 10px;
    border: 1px solid #78868D;
    margin: 14px 0 0 0
}

.forgotpass {
    text-align: center;
}

    .forgotpass a {
        color: #295d89;
    }

.left_text {
    display: block;
    float: left;
    margin: -10px 20px 0px 0px;
}

.tree {
    font-family: Arial, Tahoma;
    font-size: 0.9em;
}

    .tree div {
        padding-left: 15px;
    }

    .tree li a.emptyCell {
        background: url(../images/empty.gif) left center no-repeat;
        padding-left: 18px;
    }

    .tree li a {
        cursor: hand;
    }

        .tree li a.collapsedNode {
            background: url(../images/plus.gif) left center no-repeat;
            padding-left: 18px;
            text-decoration: none;
        }

    .tree li.visibleNode {
        display: block;
    }

    .tree li.invisibleNode {
        display: none;
    }

    .tree li a.expandedNode {
        background: url(../images/minus.gif) left center no-repeat;
        padding-left: 18px;
        text-decoration: none;
    }

    .tree a {
        color: #000;
    }

    .tree li {
        background: url(../images/1pix.gif) no-repeat;
        list-style: none;
        line-height: 20px;
        padding-left: 18px;
    }

    .tree ul {
        margin-left: 0px;
        padding-left: 0px;
    }

.disable {
    opacity: 0.4;
    filter: alpha(opacity=40);
}

.price {
    color: #a42735
}

td.price, tr.old td.price {
    text-align: right
}

.phone_edit {
    width: 105px;
    margin: 0px 5px 0px 10px;
}

.counter_def {
    padding: 0px 0px 0px 58px;
}

.counter {
    padding: 0px 0px 0px 58px;
}

.text_fp {
    clear: both;
    margin: 15px 0px 0px 0px;
}

.fdb {
    float: left;
}

.column2_left {
    float: left;
    width: 450px;
    padding-top: 1px;
}

.column2_right {
    margin: 0px 0px 0px 450px;
}
/* TOP NEWS*/
a.news_link, a:visited.news_link {
    color: #1a5694;
    font-weight: bold;
}

.none_ico {
    display: none;
}

.news_top {
    margin-left: 100px;
}

.bc_left {
    width: 200px;
    overflow: hidden;
}

.bc_right {
    width: 210px;
    overflow: hidden;
    padding: 0px 0px 0px 10px;
}

.bc_bottom {
}

#dealers_hr {
    margin: 0px 0px 2px 0px;
    height: 0px;
    border-top: #999 1px solid;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 0px;
}
/* - Заменить классы ниже этими, когда будем внедрять баннеры GroupAuto (если будем конечно)
.dealers { margin-top: 0px; overflow: auto; }
.dealers dt { font-weight: bold; margin: 10px 1px 0px 38px; }
.dealers dd { padding: 10px; margin: 0px; overflow: auto; padding-left: 0px;}
.dealers ul { list-style-type: none; padding: 0px; margin: 0px; }
.dealers li { margin-bottom: 16px; float: left; height: 33px; margin-right: -9px; background-image: none; padding-left: 37.5px; }*/
.dealers {
    padding: 10px;
    overflow: auto;
}

    .dealers dt {
        float: left;
        padding: 10px;
        font-weight: bold;
        margin: 1px 1px 0px 30px;
    }

    .dealers dd {
        padding: 10px;
        margin: 0px;
        overflow: auto;
    }

    .dealers ul {
        list-style-type: none;
        padding: 0px;
        margin: 0px;
    }

    .dealers li {
        margin-bottom: 16px;
        float: left;
        height: 33px;
        margin-right: -9px;
        background-image: none;
        padding-left: 15px;
    }

.banner-franch-top {
    position: relative;
    top: -6px;
    left: 60px;
}

.banner-franch-right {
    display: block;
    margin: 0 auto 10px;
    text-align: center;
}

    .banner-franch-top img,
    .banner-franch-right img {
        vertical-align: top;
    }

.RMMSearchFormSearchParamContainer {
    display: inline-table;
    white-space: nowrap;
    vertical-align: middle;
    padding: 5px 4px;
    margin-top: 6px;
}

.RMMSearchFormSeaParamsTab {
    width: auto;
    background-color: #f3f6f9;
    border: 1px solid #D5DFE8;
    margin-top: 10px;
}

    .RMMSearchFormSeaParamsTab tr td {
        padding: 4px;
        white-space: nowrap;
    }

        .RMMSearchFormSeaParamsTab tr td input.bluebutton {
            padding: 5px 3px;
        }

        .RMMSearchFormSeaParamsTab tr td input,
        .RMMSearchFormSeaParamsTab tr td select {
            border: 1px solid #000;
            border-collapse: collapse;
            padding: 0;
            margin: 0;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

            .RMMSearchFormSeaParamsTab tr td input.uniformWidth,
            .RMMSearchFormSeaParamsTab tr td select.uniformWidth {
                width: 128px;
            }

            .RMMSearchFormSeaParamsTab tr td select.fillWidth,
            .RMMSearchFormSeaParamsTab tr td input.fillWidth {
                width: 100%;
            }

.RMMSearchFormSearchParamContainer input {
    border: 1px solid #000;
    border-collapse: collapse;
    padding: 0;
    margin: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

ul.winRegionListItem {
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    box-sizing: border-box;
    position: relative;
    list-style-type: none !important;
    margin-right: 14px;
}

.winRegionListItem li {
    display: list-item;
    padding: 2px;
    width: 33%;
    position: relative;
    white-space: nowrap;
    background-image: none;
    margin: 0;
    line-height: 15px;
}

    .winRegionListItem li span.firstLetter {
        font-weight: bold;
        color: #b22222;
        left: 2px;
        bottom: 2px;
        position: absolute;
    }

    .winRegionListItem li span.cityName {
        padding: 0px 4px;
        margin-left: 12px;
        cursor: pointer;
        border: 1px solid #fff;
    }

        .winRegionListItem li span.cityName:hover {
            background: #E0EEFB;
            border-radius: 3px;
            border: 1px solid #357BA4;
        }

    .winRegionListItem li span {
        font-size: 13px;
        color: #00529b;
        font-weight: bold;
    }

        .winRegionListItem li span.beTheFirst {
            color: #999;
        }

        .winRegionListItem li span.mainCity {
            font-weight: bold;
            color: #b22222;
        }

#LowerDiv {
    overflow: auto;
    height: auto;
    white-space: nowrap;
    position: relative;
}

    #LowerDiv span #LowerDiv a {
        font-size: 13px;
    }

    #LowerDiv span {
        color: #000;
    }

    #LowerDiv .PartnerTextStyle {
        color: #B22222;
        cursor: pointer;
    }

#RegionList {
    padding: 10px 10px 0 10px;
}

.sectionTabs {
    display: inline-block;
}

    .sectionTabs > div {
        padding-top: 10px;
    }

    .sectionTabs ul {
        margin: 0px;
        padding: 0px;
        white-space: nowrap;
    }

        .sectionTabs ul li {
            display: inline-block;
            cursor: pointer;
            background: url("/images/sectionTabs/inactive-bgr.png");
            border: 1px solid #c9d2d9;
            margin: 5px 0px 10px 0px;
            height: 46px;
            width: 31.8%;
            vertical-align: top;
        }

            .sectionTabs ul li p {
                font-family: Arial;
                font-size: 14px;
                color: #004f84;
                text-align: center;
                font-weight: bold;
            }

            .sectionTabs ul li.active, .sectionTabs ul li.active:hover {
                background: url("/images/sectionTabs/active-bgr.png") !important;
                color: #fff !important;
                border: 1px solid #c9d2d9;
            }

                .sectionTabs ul li.active p, .sectionTabs ul li.active:hover p {
                    color: #fff !important;
                }

            .sectionTabs ul li:hover {
                background: url("/images/sectionTabs/inactive-bgr.png");
                border: 1px solid #4176ac;
            }

ol.sectionList {
    padding: 0 0 0 30px;
}

ol.sectionListTop10px {
    padding: padding:10px 0 0 30px;
}

    ol.sectionList li,
    ol.sectionListTop10px li {
        list-style-position: outside;
        padding: 3px 0 3px 0;
        background: none !important;
        color: #004477;
    }

        ol.sectionList li strong,
        ol.sectionListTop10px li strong {
            color: #000;
        }

.pricingTable {
    width: 350px;
    border-collapse: collapse;
    margin: 10px 0 10px 30px;
}

    .pricingTable th {
        font-weight: bold;
        background-color: #799cb8;
        text-align: center !important;
    }

    .pricingTable tr th,
    .pricingTable tr td {
        text-align: right;
        border: 2px solid #799cb8;
    }

        .pricingTable tr th:first-child,
        .pricingTable tr td:first-child {
            width: 139px;
            text-align: left;
        }

    .pricingTable tr:nth-child(even) td {
        background-color: #fbf6f6;
    }

    .pricingTable tr:nth-child(odd) td {
        background-color: #dfeafd;
    }

ol.sectionList li span,
ol.sectionListTop10px li span {
    color: #000;
}

@media (max-width: 1470px) {
    .sectionTabs ul li p {
        margin: 10px !important;
        white-space: normal;
    }
}

a#tell-me-more {
    display: inline-block;
}

.tender {
    background-color: #FFFFE1;
    border: 1px solid #aaa;
    border-spacing: 5px;
    padding: 10px;
    overflow: auto;
    margin-bottom: 20px;
    border-radius: 5px;
}

    .tender button, a.button:link {
        font-size: 100%;
    }

    .tender button, a.button, a.button:visited {
        cursor: pointer;
        display: inline-block;
        text-align: center;
        color: white;
        line-height: 1;
        padding: .6em .8em;
        background: #a73340;
        -webkit-transition: background 0.15s ease, color 0.15s ease;
        -moz-transition: background 0.15s ease, color 0.15s ease;
        -ms-transition: background 0.15s ease, color 0.15s ease;
        -o-transition: background 0.15s ease, color 0.15s ease;
        border: 0px solid #a73340;
        box-shadow: 0 1px 0 rgba(255,255,255,0.3) inset,0 1px 1px rgba(100,100,100,0.3);
        border-radius: 5px;
        text-decoration: none;
    }

        .tender button:hover, a.button:hover, a.button:visited:hover {
            color: #FFFFFF;
            background: #802731;
        }

.PartnerName {
    position: absolute;
    top: -6px;
    font-size: 14px;
    font-weight: bolder;
    font-family: tahoma;
    color: #017dc3;
    padding-top: 10px;
}

.promotions {
    overflow: auto;
}

    .promotions a {
        background: none !important;
        padding: 0px !important;
    }

.grayscale img {
    opacity: .55;
}

.grayscale span {
    background-color: #a2a2a2;
}

.grayscale a {
    color: #a2a2a2 !important;
    font-style: italic;
}

    .grayscale a:hover {
        color: #5a1706 !important;
    }

.grayscale p {
    color: #a2a2a2 !important;
    font-style: italic;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

    .alert h4 {
        margin-top: 0;
        color: inherit;
    }

    .alert .alert-link {
        font-weight: bold;
    }

    .alert > p,
    .alert > ul {
        margin-bottom: 0;
    }

        .alert > p + p {
            margin-top: 5px;
        }

.alert-dismissable,
.alert-dismissible {
    padding-right: 35px;
}

    .alert-dismissable .close,
    .alert-dismissible .close {
        position: relative;
        top: -2px;
        right: -21px;
        color: inherit;
    }

.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

    .alert-success hr {
        border-top-color: #c9e2b3;
    }

    .alert-success .alert-link {
        color: #2b542c;
    }

.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

    .alert-info hr {
        border-top-color: #a6e1ec;
    }

    .alert-info .alert-link {
        color: #245269;
    }

.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

    .alert-warning hr {
        border-top-color: #f7e1b5;
    }

    .alert-warning .alert-link {
        color: #66512c;
    }

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

    .alert-danger hr {
        border-top-color: #e4b9c0;
    }

    .alert-danger .alert-link {
        color: #843534;
    }
